
.blocks-55 .title {
    position:absolute;
    width:100%;
    bottom:40px;
    left:24px;
}
.blocks-55 .title h3 {
    color:white;
    font-weight:700;
    font-size:20px;
    text-shadow: 2px 2px 1px #333;
}
.blocks-55 .text {
    position:absolute;
    width:100%;
    bottom:14px;
    left:24px;
}
.blocks-55 .text p {
    color:white;
    font-weight:400;
    font-size:14px;
    text-shadow: 1px 1px 1px #333;
}
